<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M2.75,11C2.75,6.444 6.444,2.75 11,2.75C15.556,2.75 19.25,6.444 19.25,11C19.25,15.556 15.556,19.25 11,19.25C6.444,19.25 2.75,15.556 2.75,11Z"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"/>
  <path
      android:pathData="M19,19L22,22"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
</vector>
